@charset "UTF-8";
/* CSS Document */

#maintitle h2{
    margin-bottom: 4em;
}
#about{
    position: relative;
}
#about .images{
    position: absolute;
    width: 34em;
    right: 60%;
    top: -3em;
}
#about .inner{
    padding-left: 48%;
    text-align: justify;
}
#about h2{
    font-size: 2rem;
    line-height: 1.5;
}
#about .txt{
    padding: 2em 0 5em 0;
}
#about .txt:last-of-type{
    padding: 2em 0 0 0;
}
#about ul{
    display: flex;
    margin-bottom: 5em;
}
#about li{
    text-align: center;
    min-width: 5em;
}
#about li img{
    width: 3em;
}
#about li p{
    font-family: 'Jost', sans-serif;
    font-size: 1.4rem;
    line-height: 1;
}


@media only screen and (max-width: 768px) {
    
#about{
    position: relative;
}
#about .images{
    width: 18em;
    right: 40%;
    top: 57em;
    opacity: 0.2;
}
#about .inner{
    padding-left: 0;
}
#about h2{
    font-size: 2rem;
    line-height: 1.5;
}
#about .txt{
}
#about .txt:last-of-type{
}
#about ul{
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 4em;
}
#about li{
    min-width: 33.3%;
    margin-bottom: 1em;
}
#about li img{
    width: 4em;
}
#about li p{
    font-size: 1.6rem;
    line-height: 1;
}
}